Submit a ticketCall us

WebinarUpcoming Webinar: Should I Move My Database to the Cloud?

So you’ve been running an on-premises SQL Server® for a while now. Maybe you’ve moved it from bare metal to a VM, and have seen some positive benefits. But, do you want to see more? If you said “YES!”, then this session is for you, as James Serra will review the many benefits that can be gained by moving your on-prem SQL Server to an Azure® VM (IaaS). He’ll also talk about the many hybrid approaches, so you can gradually move to the cloud. If you are interested in cost savings, additional features, ease of use, quick scaling, improved reliability, and ending the days of upgrading hardware, this is the session for you.

Register now.

Home > Success Center > Patch Manager > Patch Manager - Knowledgebase Articles > Unable to install Adobe Reader 11.0.15

Unable to install Adobe Reader 11.0.15

Overview

When you install Adobe® Acrobat® Reader 11.0.15, a message displays stating that it is not applicable.

Environment

  • All Patch Manager versions
  • All WSUS versions
  • Adobe Reader version 11.0.15

Cause 

Adobe Acrobat Reader 11.0.15 is dependent on version 11.0.14.

Resolution

Download and install Adobe Acrobat Reader 11.0.14 before you install version 11.0.15. See the Adobe website to download Acrobat Reader. 

 

Last modified

Tags

Classifications

Public